<?php
include_once("../../includes/global.php");
include_once("../../includes/admin_class.php");
include_once("../../includes/smarty_config.php");
include_once("$config[webroot]/module/buy/includes/buy_class.php");
//===============================================
$buy=new buy();

if(!empty($_GET['rec']))
{
	echo $buy->rec_pro($_GET['rec'],$_GET['type']);
	die();
}
?>